;-----------对应开头机型参数设置LP58 EVA,LP80 EVA,TLP100,TLP300,
[ParameterSet]
HLP_SmallLabel =
LPG4_OnlyUSB =
G42S_ParameterSetting=
N41_ParameterSetting=
HLP106B_NoNetParameterSetting=
HLP106B_ParameterSetting=
R42_ParameterSetting=
LPG4_ParameterSetting=
Q41_ParameterSetting=
HLP106B_SF_ParameterSetting=
LPQ_ParameterSetting=,LP58 EVA,LP80 EVA,
HY_ParameterSetting=
WYH_ParameterSetting=
HT_ParameterSetting=,TLP100,TLP300,
HD_ParameterSetting=
D21_ParameterSetting=
P8_ParameterSetting=
D45_ParameterSetting=

;-----------打印速度，从2开始
IPS3=,LP58 EVA,
IPS4=,LP80 EVA,
IPS5=,TLP100,TLP300,
IPS6=
IPS7=
IPS8=

;-----------暂无使用
PaperWidth56=
PaperWidth80=
PaperWidth108=

;-----------GDS指令集
GDS=,TLP100,TLP300,
;-----------多指令集
HaveTwoProtocol=,LP58 EVA,LP80 EVA,TLP100,TLP300,
;-----------通用下载
IsGeneralDL=,TLP100,TLP300,
;-----------下载用户字体
x1=
;-----------是否支持矢量字体
UseVectorFont=,TLP100,TLP300,
;-----------没有自动学习
NIsbtnStartLearn=,LP58 EVA,LP80 EVA,
;-----------固件版本号位数是否4位
VersionLength4=,LP58 EVA,LP80 EVA,
;-----------LPQ模块打印指令
ModelPrintOtherCMD=,LP58 EVA,LP80 EVA,
;-----------系列机型
Deli_Serial=
;-----------下载字体
IsbtnDLF=
;-----------下载字库
;IsbtnDLFont=
IsbtnDLFont=
;-----------模块测试打印(客制之前有的保留，HPRT的经销商版本才有)
IsbtnModel=
;-----------下载图片、模板、自动模板
IsbtnDLFile=
;-----------通用下载
IsbtnGDL=,TLP100,TLP300,
;-----------HD2000撕纸位置90
IsTealOff90=
;-----------标签侦测信号图形打印
IsbtnLabelSensorPrintImage=,TLP100,TLP300,
;-----------固件更新不需要下发指令
DFUWithoutCMD=,LP58 EVA,LP80 EVA,
;-----------中文程序不需要语言设置
OnlyChinese=
;-----------单指令集，不可设置
ProtocolDisable=
;-----------HT参数设置中指令集列表，为空时默认为TSC,ZPL,EPL
HTParaSetProList=TSC,ZPL
;----------- 数据包大小：4096
PackageSize4096=,TLP100,TLP300,
;-----------N41带蓝牙机型
N41WithBT=